<?php

	include "library.php";

//	include "/home/academi1/public_html/common_code/forms_library.php";

    echo "<style>";
    
	echo ".greenbuttondesktop {cursor: pointer; border: 1px solid teal; border-radius: 5px; background: #008e8e; color: #ffffff; font-family: arial; font-size: 10pt; ";
	echo "    border-width:1px; padding-left:1px; padding-right:2px; padding-top:1px; display: inline-block; padding-bottom:1px; margin:1px; ";
	echo "    }";
	

	echo ".greenbuttondesktop:hover {cursor: pointer; border: 1px solid #006b6b; border-radius: 5px; background: #004e4e; color: #ffffff; font-family: arial; font-size: 11pt; ";
	echo "    border-width:1px; padding-left:1px; padding-right:2px; padding-top:1px; display: inline-block; padding-bottom:1px; margin:1px; ";
	echo "    }";

    echo "</style>";

    $cxn = start_code();


    echo "<span class='general_heading'><b>Indie Hair services list (system)</b>";

    echo "<br>";
    echo "<br>";
    

	form_start( "update_services_go.php" );

	write_yellow_input_boxes();
	
	echo "<tr></tr><tr><td>&nbsp;</td></tr>";


	form_text( "System password", "password", 25, "", "" );

	echo "<tr><td>&nbsp;</td></tr>";
	echo "<tr><td>&nbsp;</td></tr>";


    for ($i=1; $i <= 125; $i++)
    {
//        $query = "INSERT INTO services (number) VALUES (".$i.")";

//		$result = run_query( $query, $cxn );

        $query = "SELECT * FROM services WHERE number = ".$i;
        
		$result = run_query( $query, $cxn );

		$data = get_row( $result );	

        
        form_checkbox( "Heading text bold ".$i, "heading_bold".$i, $data['heading_bold'] );

    	form_text( "Service description ".$i, "service_description".$i, 45, $data['description'], "" );

    	form_text( "Service price ".$i, "service_price".$i, 10, $data['price'], "" );
    	
    	echo "<tr><td>&nbsp;</td></tr>";
    }

	form_submit_new( "Save", 65 );

	echo "<tr><td>&nbsp;</td></tr>";

	echo "<tr><td>&nbsp;</td></tr>";

	form_end();

?>